<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfoCollection Members

BetterListViewToolTipInfoCollection overview

#### Public Instance Constructors

BetterListViewToolTipInfoCollection | Overloaded. Initializes a new instance of the BetterListViewToolTipInfoCollection class.

#### Public Instance Properties

Count | Gets the number of elements contained in the ICollection`1.
IsReadOnly | Gets a value indicating whether the ICollection`1 is read-only.
Item | Gets or sets the element at the specified index.

#### Public Instance Methods

Add | Adds an item to the ICollection`1.
AddRange | Overloaded. Add multiple tooltips to this collection.
Clear | Removes all items from the ICollection`1.
Clone | Creates a new object that is a copy of the current instance.
Contains | Determines whether the ICollection`1 contains a specific value.
ContainsLocation | Check whether this collection contains the specified tooltip location.
CopyTo | Copies the elements of the ICollection`1 to an Array, starting at a particular Array index.
EqualsContent | Check whether content of this collection equals content of the specified collection.
GetEnumerator | Returns an enumerator that iterates through the collection.
IndexOf | Determines the index of a specific item in the IList`1.
Insert | Inserts an item to the IList`1 at the specified index.
Remove | Removes the first occurrence of a specific object from the ICollection`1.
RemoveAt | Removes the IList`1 item at the specified index.
TryGetToolTipInfo | Try to retrieve tooltip with the specified location from this collection.

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace